.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:712.958483px;}
.h0{height:712.961780px;}
.h1{height:713.693604px;}
.w1{width:955.986814px;}
.w2{width:955.996703px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:288.369333pt;}
.h0{height:288.370667pt;}
.h1{height:288.666667pt;}
.w1{width:386.666667pt;}
.w2{width:386.670667pt;}
.w0{width:386.672000pt;}
.x0{left:0.000000pt;}
}
